body {
  font-family: Arial, Helvetica;
}

#logo {
  background-image: url("/templates/default/img/logo_h40.png");
  background-repeat: no-repeat;
  width: 120px;
  height: 40px;
}

#filetable {
  border: 1px solid #dedede;
  border-collapse: collapse;
  color: black;
  font-size: 11px;
}

#filetable th {
  background-color: #646464;
  font-weight: bold;
  border: 1px solid #dedede;
  color: white;
  text-align: left;
  padding-left: 2px;
  padding-top: 2px;
  padding-bottom: 2px;
}
#filetable .row1 {
  padding: 2px;
  background-color: #ffffff;
  text-align: center;
  border: 1px solid #dedede;
  vertical-align: middle;
}
#filetable .row2 {
  padding: 2px;
  background-color: #f2f2f2;
  text-align: center;
  border: 1px solid #dedede;
  vertical-align: middle;
}
#filetable .row1 input {
  background-color: #ffffff;
  border: 1px solid #dedede;
}
#filetable .row2 input {
  background-color: #f2f2f2;
  border: 1px solid #dedede;
}
#filetable th a {
  font-size: 11px;
  color: white;
}

#filetable a {
  font-size: 11px;
}


input.file {
  background-color: white;
}

#downloadConfirm td {
  text-align: left;
}

.ui.table.borderless > tbody > tr > td {
  border-collapse: collapse;
  border-style: none;
  padding-top: 0.3em;
  padding-bottom: 0.3em;	
}

.ui.input {
  font-family: Arial, Helvetica;
}

.ui.input.compact input {
  padding-left: 6px;
  padding-top: 4px;
  padding-bottom: 4px;
}

#useredit {
  margin-left: 240px;
}
